@charset "utf-8";
/* CSS Document */

/* =======================================

	人気のキーワードから探す
	
========================================== */

/* 全体
------------------------------------------ */
#searchByKeyWordArea{
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
}
#searchByKeyWordArea span{
	font-family: 'Noto Sans JP', sans-serif;
}
#searchByKeyWordArea *{
	font-weight: 300;
}

/* 人気のキーワードから探す
------------------------------------------ */
#searchByKeyWordArea{	
	background: #EEEEEE;
	width: 100%;
	padding-top: clamp(40px, 40 * (100vw - 768px) / 1152 + 40px, 80px);
	padding-bottom: clamp(20px, 30 * (100vw - 768px) / 1152 + 20px, 50px);
	overflow: hidden;
	text-align: center;
	font-size: clamp(1.1rem, 0.2 * (100vw - 76.8rem) / 115.2 + 1.1rem, 1.3rem);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
#searchByKeyWordArea .searchByKeyWordInner{
	width: calc(100% - 40px * 2);
	max-width: 1000px;
	margin: 0 auto;
}
#searchByKeyWordArea h4{
	text-align: center;
	margin-bottom: clamp(20px, 20 * (100vw - 768px) / 1152 + 20px, 40px);
	font-size: clamp(1.2rem, 0.3 * (100vw - 76.8rem) / 115.2 + 1.2rem, 1.5rem);
}
#searchByKeyWordArea h4 span::before{
	content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../img/search_bk.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 7px;
    opacity: 0.3;
}
#searchByKeyWordArea .searchByKeyWordContent>ul>li{
	display: inline-block;
	line-height: 1.5;
}
#searchByKeyWordArea .searchByKeyWordContent>ul>li>a{
	display: block;
	padding: 5px 15px 5px 15px;
	background: rgba(255,255,255,1.00);
	margin: 5px;
	color: rgba(0,0,0,1.00);
}
#searchByKeyWordArea .searchByKeyWordContent>ul>li>a:hover{
	background: rgba(255,255,255,0.7);
	color: rgba(0,0,0,0.7);
}
#searchByKeyWordArea button.accordionIndex_typeA{
	font-size: clamp(1.1rem, 0.1 * (100vw - 76.8rem) / 115.2 + 1.1rem, 1.2rem);
	font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    position: relative;
    padding: 10px 35px 10px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#searchByKeyWordArea button.accordionIndex_typeA:hover{
	cursor: pointer;
	opacity: 0.5;
	transition: 0.2s;
}
#searchByKeyWordArea button.accordionIndex_typeA::after{
	content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid rgba(0,0,0,0.3);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 15px;
}
#searchByKeyWordArea button.accordionIndex_typeA.open::after {
    transform: rotate(-180deg)translateY(calc(-50% + 7px));
}
#searchByKeyWordArea button.accordionIndex_typeA span.off{
	display: none;
}
#searchByKeyWordArea button.accordionIndex_typeA.open span.off{
	display: block;
}
#searchByKeyWordArea button.accordionIndex_typeA.open span.more{
	display: none;
}
#searchByKeyWordArea ul.accordionContent{
	margin-bottom: 25px;
}
@media screen and (max-width: 1024px) {
#searchByKeyWordArea h4 span::before{
    width: 14px;
    height: 14px;
}
}
@media screen and (max-width: 768px) {
#searchByKeyWordArea{
	font-size: 1.1rem;
}
#searchByKeyWordArea .searchByKeyWordInner{
	width: calc(100% - 20px * 2);
}
#searchByKeyWordArea .searchByKeyWordContent>ul>li>a{
	padding: 5px 10px 5px 10px;
	margin: 3px;
}
#searchByKeyWordArea button.accordionIndex.level_00{
    padding: 15px 35px 15px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}